<!DOCTYPE html>

<html>
    
<head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/png" href="/pizza/favicon.png" sizes="192x192">
    <link rel="stylesheet" type="text/css" href="/pizza/main.css" />
</head>

<body>
    <h1>Zentraler Pizza-Service der Fachhochschule Südwestfalen</h1>

    <form method="post" action="api/order">
        <fieldset>
            <legend> Kundendaten </legend>
            <p><label for="customer">Name:</label><input id="customer" name="customer" required="true" /></p>
            <p><label for="phone">Telefon:</label><input id="phone" type="tel" name="phone" accesskey="t" /></p>
            <p><label for="email">Email:</label><input id="email" type="email" name="email" /></p>
            <p>
                <label for="location">Standort:</label>
                <select id="location" name="location">
                    <option value="hagen" accesskey="h">Hagen</option>
                    <option value="iserlohn" selected="true">Iserlohn</option>
                    <option value="meschede">Meschede</option>
                    <option value="soest">Soest</option>
                </select>
            </p>
        </fieldset>

        <label for="choice">Gewünschte Pizza:</label>
        <input list="pizza-flavors" id="choice" name="choice" required="true" />

        <fieldset>
            <legend> Größe </legend>
            <div><label> <input type="radio" name="size" value="small"> Klein </label></div>
            <div><label> <input type="radio" name="size" value="medium" checked="true"> Mittel </label></div>
            <div><label> <input type="radio" name="size" value="large"> Groß </label></div>
        </fieldset>

        <fieldset class="block">
            <legend> Extras </legend>
            <label> <input type="checkbox" name="mozzarella"/> Mozzarella </label>
            <label> <input type="checkbox" name="zwiebeln"/> Zwiebeln </label>
            <label> <input type="checkbox" name="champignons"/> Champignons </label>
            <label> <input type="checkbox" name="salami"/> Salami </label>
        </fieldset>

        <p>
            <label>Lieferung: <input type="time" name="delivery_time" min="11:00" max="21:00" step="900"
                    required="true"/>
                <input type="date" name="delivery_date" value="2019-05-09"/></label>
        </p>

        <p><label for="instructions">Sonderwünsche:</label>
            <br /><textarea id="instructions" name="instructions" rows="3"></textarea></p>

        <input type="submit" name="submit1" value="Bestellung absenden" />
      
        <datalist id="pizza-flavors">
            <option value="Margherita">
            <option value="Funghi">
            <option value="Salami">
            <option value="Prosciutto">
            <option value="Tonno">
        </datalist>
    </form>
</body>

</html>